0 votos

mando una imagen de lo que comento anteriormente, espero y me ayuden gracias

preguntado por Jose Agustin Lopez N May 9, 2016 en Android
editado por Jose Agustin Lopez N May 9, 2016

1 Respuesta

0 votos
Prueba a descargarlos igualmente aunque te diga que no son compatibles con Windows. De cualquier manera esas versiones ya son muy antiguas, actualmente se recomienda trabajar desde Android 4.0 en adelante (pudiendo ser mejor desde la versión 5.0 en adelante).

Prueba también con Android Studio si te sale lo mismo.
respondido por Ramon [Admin] May 16, 2016